div[data-wito="banner"] {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 40px;
    z-index: 2147483640;
    padding: 0 16px;

    display: flex;
    /* justify-content: space-evenly; */
    align-items: center;

    box-sizing: border-box;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

div[data-wito="banner"] div[data-wito="logo"] {
    flex-shrink: 0;

    opacity: 0.7;
    padding: 0 0 3px 0;
    height: 30px;
    width: 104px;
    /* background-image: url("...") sets by JS */
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

div[data-wito="banner"] div[data-wito="categories"] {
    flex-grow: 1;
    margin: 0px 40px;

    color: #fff;
    font-family: "Arial", "Helvetica", sans-serif;
    font-size: 15px;
    line-height: 2em;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;

    display: block;
}

div[data-wito="banner"] div[data-wito="categories"] span[data-wito="name"] {
    font-weight: bolder;
}

div[data-wito="banner"] div[data-wito="categories"] span[data-wito="message"] {
    font-weight: bold;
}

div[data-wito="close-button"] {
    cursor: pointer;
    height: 14px;
    width: 14px;
    margin: 7px 12px 7px 12px;
    /* background-image: url("...") sets by JS */
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
